Présentation de l&#x27;AG PPP

25 May 2013 08:33 - taz

Status: Considered Start date: 25 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Applicant: AG PPP - Guillaume Saouli

Sujet:

Dans le cadre du plan stratégique de la Présidence du PPS, le groupe de travail politique a reçu le mandat de développer les

moyens, et les outils permettant au Parti d'intégrer le profond changement arrêté lors de l'avant-dernière PV que représente

l'ouverture à l'ensemble des thématiques touchant la société, et non plus seulement les sujets traditionnels autour desquels le parti

fut créé.

Agenda de présentation:

Présentation du cahier des charges

Premier bilan

Plan d'activité jusqu'à PV 14

Ce temps de parole est l'introduction aux deux motions Identité 2.0 et Programme 2.0

Durée: 10 minutes

History

#1 - 27 May 2013 10:46 - Atropos

- Subject changed from Présentation de l'AG PPP to Présentation de l&#x27;AG PPP

- Assignee changed from mastgans to Atropos

- Target version set to PV 2013v2

#2 - 28 May 2013 15:23 - Atropos

- Subject changed from Présentation de l&#x27;AG PPP to Présentation de l'AG PPP

#3 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#4 - 31 May 2013 22:51 - dak1lla

- Subject changed from Présentation de l'AG PPP to Présentation de l&#x27;AG PPP

- Status changed from New to Tabled

#5 - 20 August 2013 21:24 - Atropos

- Status changed from Tabled to Considered
